
/* Class = "NSWindow"; title = "Odstranit skupinu stránek"; ObjectID = "5"; */
"5.title" = "Odstranit skupinu stránek";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "62"; */
"62.title" = "Storno";

/* Class = "NSButtonCell"; title = "Odstranit"; ObjectID = "63"; */
"63.title" = "Odstranit";

/* Class = "NSBox"; title = "Stránky k odstranění"; ObjectID = "150"; */
"150.title" = "Stránky k odstranění";

/* Class = "NSTextFieldCell"; title = "od strany:"; ObjectID = "152"; */
"152.title" = "od strany:";

/* Class = "NSTextFieldCell"; title = "do strany:"; ObjectID = "154"; */
"154.title" = "do strany:";

/* Class = "NSTextFieldCell"; title = "Min: 1"; ObjectID = "165"; */
"165.title" = "Min: 1";

/* Class = "NSTextFieldCell"; title = "Max: 1"; ObjectID = "169"; */
"169.title" = "Max: 1";
